hack4glarus-2018-winter - Task #6167

build a basic web scraper becuse xyz website is going offline soon
11/30/2018 09:15 PM - Dominique Schuwey

Status:

Priority:
Assignee:
Category:
Target version:
PM Check date:

Closed
Normal

Dominique Schuwey

Start date:
Due date:
% Done:

Estimated time:

11/30/2018
12/15/2018
70%

30.00 hours

Description

History

#1 - 11/30/2018 09:16 PM - Dominique Schuwey

add asignee

#2 - 11/30/2018 09:59 PM - Dominique Schuwey

- Assignee set to Dominique Schuwey

- Priority changed from High to Immediate

- % Done changed from 0 to 10

#3 - 11/30/2018 09:59 PM - Dominique Schuwey

- Priority changed from Immediate to Normal

#4 - 11/30/2018 11:17 PM - Dominique Schuwey

- % Done changed from 10 to 70

#5 - 12/30/2018 12:13 AM - Nico Schottelius

- Status changed from New to Closed

04/09/2024
